<?php

namespace KupShop\QuantityDiscountBundle\Context;

class QuantityDiscountContext
{
    /** @var bool|int */
    protected $active = true;

    /**
     * @return bool|int
     */
    public function getActive()
    {
        return $this->active;
    }

    /**
     * @param bool|int|null
     */
    public function setActive($active)
    {
        $this->active = $active;
    }
}
